#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-BgHz1WZagcwHNYvw80vsqv
key:                  hls-hlint-plugin-1.0.1.1-BgHz1WZagcwHNYvw80vsqv
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  49c9d4602b899b0f6ed56de4a17c174f
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.1.1-BgHz1WZagcwHNYvw80vsqv
depends:
    Diff-0.4.1-lB1ZdnL6xl5yemRWmDh6F
    aeson-1.5.6.0-LKlah5j02a4EV4QhZYNBZP
    apply-refact-0.9.3.0-9GCH35H9V6iF7z6NIQFLMu base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.12-9TnfKQhggVNDwBJ653cCTq
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-JniF9tKMGEOHDzzXoodXQR
    ghcide-1.4.2.3-5ubiU3ETK25H6GZIoFNtuV
    hashable-1.4.1.0-D24iSwmdiUhHSrZcGT4vfh
    hlint-3.3.6-C65YjBnD7T120bHcclQsk6
    hls-plugin-api-1.2.0.1-ImhklgVeMGL1O4c0CKsGf3
    hslogger-1.3.1.0-zq6m6QKQFr4Eqbqa82Fi3
    lens-5.1.1-HBYnA4ff3QSHd9RcVXdMhX
    lsp-1.2.0.1-7fqD2yZGLERE31QJX16rVn
    regex-tdfa-1.3.2-aTcyATHDlnHq75hBOjR79
    temporary-1.3-AC4ktEElgD34g56DCR5wNN text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-1OhnfzlpyGyKH4LaTmiVW

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

